<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
?>
<!-- catalog //-->
<?php if(HIDE_FROM_BACKEND_MENU_SERVICES=='false'){ ?>
          <tr>
            <td>
<?php
	$files_list=array(BOX_SERVICES,FILENAME_SERVICES,
					BOX_RESOURCES,FILENAME_RESOURCES,
					BOX_SERVICES_LOCATIONS,FILENAME_SERVICES_LOCATIONS,
					BOX_SERVICES_ATTRIBUTES,FILENAME_SERVICES_ATTRIBUTES,
					BOX_SERVICES_EMARKETING,FILENAME_SERVICES_MESSAGES,
					BOX_SERVICES_SMS_MESSAGES,FILENAME_SERVICES_SMS_MESSAGES,
					BOX_SERVICES_SURVEYS,FILENAME_SERVICES_SURVEYS,
					BOX_HEADING_SERVICE_TEMPLATE,FILENAME_SERVICES_TEMPLATES,
					BOX_HEADING_SERVICE_LOGS,FILENAME_SERVICES_MESSAGES_LOG,
					BOX_HEADING_SERVICE_OPTIONS,FILENAME_SERVICES_OPTIONS,
					BOX_HEADING_SEARCH_BOOKINGS,FILENAME_SERVICES_SEARCH_BOOKINGS,
					BOX_HEADING_SEARCH_SERVICES,FILENAME_SEARCH_SERVICES,
					BOX_HEADING_VIEW_BOOKINGS,FILENAME_VIEW_BOOKINGS);
					
					print_r ($file_list);
  $heading = array();
  $contents = array();

  $heading[] = array('text'  => BOX_HEADING_SERVICES,
                     'link'  => tep_href_link(FILENAME_SERVICES,  'selected_box=services'));

	$links_list='';
	reset($files_list);
	for($fcnt=0,$fn=count($files_list);$fcnt<$fn-1;$fcnt=$fcnt+2){
		if ($selected_box == 'services' || $menu_dhtml == true) {
		    $links_list.=tep_admin_files_boxes($files_list[$fcnt+1],$files_list[$fcnt]);
		}
		if (isset($HTTP_POST_VARS["search_link"]) && $HTTP_POST_VARS["search_link"]!='' && strpos(strtolower($files_list[$fcnt]),strtolower($HTTP_POST_VARS["search_link"]))!==false){
			$search_links_list[]=array('text'=>$files_list[$fcnt],'link'=>$files_list[$fcnt+1] . '?selected_box=services');
		}
	}
	if ($links_list!=''){
		$contents[] = array('text'  => $links_list);
	}
	
	

  $box = new box;
  echo $box->menuBox($heading, $contents);
  
  
  unset($files_list);
?>
            </td>
          </tr>
<?php } ?>
<!-- catalog_eof //-->
